# Change an existing facility's Liability Insurance Change an existing Liability Insurance associated with the specified facility. Endpoint: PATCH /facilities/{facilityId}/info/liabilityInsurances/{id} Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `facilityId` (string, required) - `id` (string, required) ## Request fields (application/json): - `appliesTo` (string) Enum: "SelfOnly", "SelfAndAllChildren", "Custom" - `associatedFacilitySpecialtyIds` (array) - `liabilityInsurer` (string) If set, the liability insurer of the Liability Insurance will be updated with this value. - `policyNumber` (string) If set, the policy number of the Liability Insurance will be updated with this value. - `effectiveDate` (string) If set, the effective date of the Liability Insurance will be updated with this value. - `expirationDate` (string) If set, the expiration date of the Liability Insurance will be updated with this value. - `coverageType` (string) If set, the coverage type of the Liability Insurance will be updated with this value. - `primaryLimitPerClaim` (number) If set, the primary limit per claim of the Liability Insurance will be updated with this value. - `excessLimitPerClaim` (number) If set, the excess limit per claim of the Liability Insurance will be updated with this value. - `primaryLimitAggregate` (number) If set, the primary limit aggregate of the Liability Insurance will be updated with this value. - `excessLimitAggregate` (number) If set, the excess limit aggregate of the Liability Insurance will be updated with this value. ## Response 200 fields (application/json): - `id` (string) The identifier of this Liability Insurance. - `lastUpdatedAt` (string) The date and time when the Liability Insurance was created or modified. - `appliesTo` (string) Enum: "SelfOnly", "SelfAndAllChildren", "Custom" - `associatedFacilitySpecialtyIds` (array) - `liabilityInsurer` (string) The name of the liability insurer. - `policyNumber` (string) Policy number for this Liability Insurance. - `effectiveDate` (string) Effective date associated with this Liability Insurance. - `expirationDate` (string) Expiration date associated with this Liability Insurance. - `coverageType` (string) Coverage type for this Liability Insurance. - `primaryLimitPerClaim` (number) Primary limit per claim for this Liability Insurance. - `excessLimitPerClaim` (number) Excess limit per claim for this Liability Insurance. - `primaryLimitAggregate` (number) Primary limit aggregate for this Liability Insurance. - `excessLimitAggregate` (number) Excess limit aggregate for this Liability Insurance. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields